<?php

namespace App\Distributor\Repositories;

use App\Models\DistMessage as Model;
use Dcat\Admin\Repositories\EloquentRepository;

class DistMessage extends EloquentRepository
{
    /**
     * Model.
     *
     * @var string
     */
    protected $eloquentClass = Model::class;

    public static function find($id)
    {
        return Model::find($id);
    }
}
